package com.rjconsultores.ventaboletos.web.utilerias.render;

import com.rjconsultores.ventaboletos.entidad.Parada;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

public class RenderParadaModificaoMassivaPricingEspecifico implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        Parada parada = (Parada) o;

        Listcell lc = new Listcell(parada.getParadaId().toString());
        lc.setParent(lstm);

        lc = new Listcell(parada.getDescparada());
        lc.setParent(lstm);

        lstm.setAttribute("data", parada);
    }
}
